Index: c/src/lib/libbsp/mips/genmongoosev/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips/genmongoosev/ChangeLog	(revision f849f3ee1f41b9298d840bc79c1e7be4cc4a6249)
+++ c/src/lib/libbsp/mips/genmongoosev/ChangeLog	(revision ef380d3ff9871755e86f0ac96766c1fff8e210aa)
@@ -1,2 +1,7 @@
+2001-03-14	Joel Sherrill <joel@OARcorp.com>
+
+	* clock/clockdrv.c, console/conscfg.c, include/bsp.h, start/start.S,
+	startup/bspstart.c, timer/timer.c: Comments corrected.
+
 2001-02-22	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/mips/genmongoosev/clock/clockdrv.c
===================================================================
--- c/src/lib/libbsp/mips/genmongoosev/clock/clockdrv.c	(revision f849f3ee1f41b9298d840bc79c1e7be4cc4a6249)
+++ c/src/lib/libbsp/mips/genmongoosev/clock/clockdrv.c	(revision ef380d3ff9871755e86f0ac96766c1fff8e210aa)
@@ -1,6 +1,11 @@
 /*
- *  Instantiate the clock driver shell.
+ *  Instantiate the clock driver shell for the Mongoose-V's on-CPU timer.
  *
- *  The tx3904 simulator in gdb counts instructions.
+ *  COPYRIGHT (c) 1989-2001.
+ *  On-Line Applications Research Corporation (OAR).
+ *
+ *  The license and distribution terms for this file may be
+ *  found in found in the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/mips/genmongoosev/console/conscfg.c
===================================================================
--- c/src/lib/libbsp/mips/genmongoosev/console/conscfg.c	(revision f849f3ee1f41b9298d840bc79c1e7be4cc4a6249)
+++ c/src/lib/libbsp/mips/genmongoosev/console/conscfg.c	(revision ef380d3ff9871755e86f0ac96766c1fff8e210aa)
@@ -3,5 +3,4 @@
  *  to instantiate the libchip driver for the on-CPU DUART
  *  and any other serial ports in the system.
- *
  *
  *  COPYRIGHT (c) 1989-2001.
Index: c/src/lib/libbsp/mips/genmongoosev/include/bsp.h
===================================================================
--- c/src/lib/libbsp/mips/genmongoosev/include/bsp.h	(revision f849f3ee1f41b9298d840bc79c1e7be4cc4a6249)
+++ c/src/lib/libbsp/mips/genmongoosev/include/bsp.h	(revision ef380d3ff9871755e86f0ac96766c1fff8e210aa)
@@ -4,5 +4,5 @@
  *  based upon the generic capabilities of a Mongoose-V.
  *
- *  COPYRIGHT (c) 1989-2000.
+ *  COPYRIGHT (c) 1989-2001.
  *  On-Line Applications Research Corporation (OAR).
  *
Index: c/src/lib/libbsp/mips/genmongoosev/start/start.S
===================================================================
--- c/src/lib/libbsp/mips/genmongoosev/start/start.S	(revision f849f3ee1f41b9298d840bc79c1e7be4cc4a6249)
+++ c/src/lib/libbsp/mips/genmongoosev/start/start.S	(revision ef380d3ff9871755e86f0ac96766c1fff8e210aa)
@@ -1,6 +1,11 @@
 /*
- * start.S -- startup file for JMR3904 BSP based upon crt0.S from
- * newlib-1.8.2/libgloss/mips and adapted for RTEMS.
+ * start.S -- startup file for GENMONGOOSE-V BSP.  
+ * It is based on the JMR3904 BSP which is in turn based upon
+ * support in newlib-1.8.2/libgloss/mips and adapted for RTEMS.
  *
+ *  COPYRIGHT (c) 2001.
+ *  On-Line Applications Research Corporation (OAR).
+ *  Mongoose-V Modifications
+ * 
  * crt0.S -- startup file for MIPS.
  *
Index: c/src/lib/libbsp/mips/genmongoosev/startup/bspstart.c
===================================================================
--- c/src/lib/libbsp/mips/genmongoosev/startup/bspstart.c	(revision f849f3ee1f41b9298d840bc79c1e7be4cc4a6249)
+++ c/src/lib/libbsp/mips/genmongoosev/startup/bspstart.c	(revision ef380d3ff9871755e86f0ac96766c1fff8e210aa)
@@ -5,5 +5,5 @@
  *  before this routine is invoked.
  *
- *  COPYRIGHT (c) 1989-2000.
+ *  COPYRIGHT (c) 1989-2001.
  *  On-Line Applications Research Corporation (OAR).
  *
Index: c/src/lib/libbsp/mips/genmongoosev/timer/timer.c
===================================================================
--- c/src/lib/libbsp/mips/genmongoosev/timer/timer.c	(revision f849f3ee1f41b9298d840bc79c1e7be4cc4a6249)
+++ c/src/lib/libbsp/mips/genmongoosev/timer/timer.c	(revision ef380d3ff9871755e86f0ac96766c1fff8e210aa)
@@ -2,7 +2,5 @@
  *  This file implements a benchmark timer using a MONGOOSE-V timer.
  *
- *  NOTE: On the simulator, the count directly reflects instructions.
- *
- *  COPYRIGHT (c) 1989-2000.
+ *  COPYRIGHT (c) 1989-2001.
  *  On-Line Applications Research Corporation (OAR).
  *
